Subject: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Stefan Kangas <[email-masked]>
Date: Sun, 3 Oct 2021 13:55:24 +0200

Eli Zaretskii <[email-masked]> writes:

> We can have it in the Help menu without a key binding, there's no
> requirement that it does have a binding for that.

That would be worse than what we have now, for the reasons I explained.

If 'C-h C-x' is too <important/expensive/etc.> to use for speculating
in recruiting contributors, I suggest we close this as wontfix
instead.